LocaleTools Error:

You must set the language before loading a pack.